# Version: $Revision: 458419 $
# translation of kdesud.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Michał Rudolf <mrudolf@kdewebdev.org>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kdesud\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-05-07 18:21+0000\n"
"PO-Revision-Date: 2007-11-01 03:22+0000\n"
"Last-Translator: Marcin Giedz <Unknown>\n"
"Language-Team: <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 12:28+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kdesud.cpp:251
msgid "KDE su daemon"
msgstr "Demon su KDE"

#: kdesud.cpp:252
msgid "Daemon used by kdesu"
msgstr "Demon używany przez kdesu"

#: kdesud.cpp:255
msgid "Author"
msgstr "Autor"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Marcin Giedz,,Launchpad Contributions:,Marcin Giedz"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "mgiedz@elka.pw.edu.pl,,,"
